<?php
defined('_WPBOOKINGPRO_EXEC') or die;
if(!class_exists("WpBookingPro_RateModel")) {
    /**
     * Class WpBookingPro_RateModel
     */
    class WpBookingPro_RateModel extends WoobookingModelForm
    {
        /**
         * @var string
         */
        public $table_name = "rate";
        /**
         * @var string
         */
        public $context = "rate";
    }
}